Jump to content

Recommended upgrade Iceweasel in Squeeze


sunrat
 Share

Recommended Posts

Today's Debian security upgrades included this recommendation to upgrade Iceweasel in Squeeze;

Note: We'd like to advise users of Iceweasel's 3.5 branch in Debian stable to consider to upgrade to the Iceweasel 10.0 ESR (Extended Support Release) which is now availble in Debian Backports. Although Debian will continue to support Iceweasel 3.5 in stable with security updates, this can only be done on a best effort base as upstream provides no such support anymore. On top of that, the 10.0 branch adds proactive security features to the browser.
  • Like 1
Link to comment
Share on other sites

Guest LilBambi

I don't use Iceweasel. I really don't care for it. It's ugly. ;) But I do need to update it. ;) Who knows, I might like Iceweasel 10.0 ESR.

 

I don't generally add backports repo. Is that they ONLY way to get it? Can't we get Iceweasel 10.0 ESR .deb pkg and use dkpg to install it?

Link to comment
Share on other sites

I don't generally add backports repo. Is that they ONLY way to get it? Can't we get Iceweasel 10.0 ESR .deb pkg and use dkpg to install it?

You could do that, but then you wouldn't get any updates.
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...